Bungeetablistplus

Dieses Thema im Forum "Technischer Support" wurde erstellt von Tommyboy004, 22. November 2016.

  1. Tommyboy004
    Offline

    Tommyboy004

    Registriert seit:
    15. Oktober 2016
    Beiträge:
    53
    Gibt es eig. so etwas wie Bungeetablistplus auch für Bukkit?^^

    Und
    kann man wenn man BungeeCord auf dem Server hat nur 1.8 haben? - nicht 1.10 und co.?

    Danke im Vorraus
    LG
    Tommyboy004
     
    #1
  2. Schlenzy
    Online

    Schlenzy

    Registriert seit:
    13. Oktober 2013
    Beiträge:
    43
    Ort:
    Ich komme aus Madagaskar
    Minecraft:
    Schlenzy
    Hey @Tommyboy004
    Du musst einfach mal Googlen dann findest du was du suchst ^^. Ist nicht schwerer als es aussieht und von den Seiten die Angezeigt werden auch mal Genau durchlesen sonst hilft dir das nichts.

    Mfg Schlenzy
     
    #2
  3. BlackHole
    Offline

    BlackHole

    Registriert seit:
    1. Juli 2012
    Beiträge:
    15
    Minecraft:
    BlackHole
    Aktuelle BungeeCord-Versionen sind mit 1.8 bis 1.11 Servern kompatibel.
     
    #3
  4. Tommyboy004
    Offline

    Tommyboy004

    Registriert seit:
    15. Oktober 2016
    Beiträge:
    53
    Habe ich schon längst^^
     
    #4